liblwpx-paranoidagent-perl 1.10-1 source package in Ubuntu

Changelog

liblwpx-paranoidagent-perl (1.10-1) unstable; urgency=low


  * New upstream version
  * Tests that require internet access are only run if the ONLINE_TESTS
    environment variable is set (Closes: #734105)
  * Bumped Standards-Version
  * Added libcrypt-ssleay-perl dependency

 -- Hilko Bengen <email address hidden>  Sun, 05 Jan 2014 17:57:08 +0100

Upload details

Uploaded by:
Hilko Bengen on 2014-01-05
Uploaded to:
Sid
Original maintainer:
Hilko Bengen
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Trusty release on 2014-01-06 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
liblwpx-paranoidagent-perl_1.10-1.dsc 1.2 KiB bd8c16376d0213e0f1078ac3bf9464dee32d34c10e1b4e49e0c85e7a98135c90
liblwpx-paranoidagent-perl_1.10.orig.tar.gz 17.3 KiB 84130aa89cba829fe6a25c9356474e3bf15eaccd6319a71d4ea0e356cf356044
liblwpx-paranoidagent-perl_1.10-1.diff.gz 1.6 KiB a8746eea1b48c9ceb9ff72ab808b3e107c155eadc37c836c836c8bd6988ecd36

No changes file available.

Binary packages built by this source

liblwpx-paranoidagent-perl: No summary available for liblwpx-paranoidagent-perl in ubuntu utopic.

No description available for liblwpx-paranoidagent-perl in ubuntu utopic.